Installion's Lion Logo

Installion.co.uk

How To Install libcgsi-gsoap-dev On Debian 8

To install libcgsi-gsoap-dev just follow these instructions.

Install libcgsi-gsoap-dev

GSI plugin for gSOAP - development filesDebian 8.0libdevel1.3.6-1+b1
sudo apt-get install libcgsi-gsoap-dev

Which will install libcgsi-gsoap-dev and any other packages on which it depends.

Package Data

Packagelibcgsi-gsoap-dev
Version1.3.6-1+b1
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
DescriptionGSI plugin for gSOAP - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies